{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\hunte_sjb980m\\source\\repos\\DsPdfJS_GettingStarted\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{04F816C7-19A2-42E3-895E-176BE6A510C8}|DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted.esproj|c:\\users\\hunte_sjb980m\\source\\repos\\dspdfjs_gettingstarted\\dspdfjs_gettingstarted\\package.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{04F816C7-19A2-42E3-895E-176BE6A510C8}|DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted.esproj|solutionrelative:dspdfjs_gettingstarted\\package.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04F816C7-19A2-42E3-895E-176BE6A510C8}|DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted.esproj|c:\\users\\hunte_sjb980m\\source\\repos\\dspdfjs_gettingstarted\\dspdfjs_gettingstarted\\index.html||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{04F816C7-19A2-42E3-895E-176BE6A510C8}|DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted.esproj|solutionrelative:dspdfjs_gettingstarted\\index.html||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04F816C7-19A2-42E3-895E-176BE6A510C8}|DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted.esproj|c:\\users\\hunte_sjb980m\\source\\repos\\dspdfjs_gettingstarted\\dspdfjs_gettingstarted\\app.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}",
      "RelativeMoniker": "D:0:0:{04F816C7-19A2-42E3-895E-176BE6A510C8}|DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted.esproj|solutionrelative:dspdfjs_gettingstarted\\app.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "app.js",
              "DocumentMoniker": "C:\\Users\\hunte_sjb980m\\source\\repos\\DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted\\app.js",
              "RelativeDocumentMoniker": "DsPdfJS_GettingStarted\\app.js",
              "ToolTip": "C:\\Users\\hunte_sjb980m\\source\\repos\\DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted\\app.js",
              "RelativeToolTip": "DsPdfJS_GettingStarted\\app.js",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001646|",
              "WhenOpened": "2026-05-14T19:33:17.231Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "index.html",
              "DocumentMoniker": "C:\\Users\\hunte_sjb980m\\source\\repos\\DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted\\index.html",
              "RelativeDocumentMoniker": "DsPdfJS_GettingStarted\\index.html",
              "ToolTip": "C:\\Users\\hunte_sjb980m\\source\\repos\\DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted\\index.html",
              "RelativeToolTip": "DsPdfJS_GettingStarted\\index.html",
              "ViewState": "AQIAAL8AAAAAAAAAAAAqwJMAAAAhAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001512|",
              "WhenOpened": "2026-05-14T19:29:16.612Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "package.json",
              "DocumentMoniker": "C:\\Users\\hunte_sjb980m\\source\\repos\\DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted\\package.json",
              "RelativeDocumentMoniker": "DsPdfJS_GettingStarted\\package.json",
              "ToolTip": "C:\\Users\\hunte_sjb980m\\source\\repos\\DsPdfJS_GettingStarted\\DsPdfJS_GettingStarted\\package.json",
              "RelativeToolTip": "DsPdfJS_GettingStarted\\package.json",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABEAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-05-14T19:27:54.876Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}